@charset "UTF-8";
/* CSS Document */


/********************************
PC・SP 共通
********************************/

/********************ニュースリスト********************/

.news_typeBtn{
	width:980px;
	margin:0 auto 50px;
	font-size:0;
}

#cmn_newstype00{background-color:#F69E3C;} /*全てのカテゴリ*/
#cmn_newstype01{background-color:#E29399;} /*お知らせ*/
#cmn_newstype02{background-color:#999999;} /*プレスリリース*/
#cmn_newstype03{background-color:#66CC66;} /*イベント*/
#cmn_newstype04{background-color:#9999CC;} /*テクノロジー*/

.news_typeBtn li{
	width:184px;
	margin-left:15px;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	display:inline-block;
	line-height:50px;
	cursor:pointer;
}

.news_typeBtn li:hover{
	opacity:0.75;
}

.news_typeBtn li:first-child{
	margin-left:0;
}

.news_newslist01 ul,
.news_newslist02 ul{
	min-height:200px;
	margin:0;
	padding:0;
	list-style:none;
}

.news_newslist01 ul li dl,
.news_newslist02 ul li dl{
	display:table;
	table-layout:fixed;
}

.news_newslist01 ul li dl dt,
.news_newslist02 ul li dl dt{
	padding-right: 1.5em;
	display:table-cell;
	vertical-align: top;
}

.news_newslist01 ul li dl dt{
	width:19em;
}

.news_newslist02 ul li dl dt{
	width: 6em;
}

.news_newslist01 ul li dl dt span,
.news_newslist02 ul li dl dt span{
	width:9em;
	text-align:center;
	color:#FFFFFF;
	display:inline-block;
	vertical-align:top;
	float: right;
	font-weight: normal;
	font-size: 12px;
}

.news_newslist01 ul li dl dd{
	display:table-cell;
}

.news_h2_year{
	text-align:center;
}

.news_navi ul {
	width:980px;
	margin:50px auto;
	font-size:0;
}

.news_navi ul li{
	width:184px;
	margin:0 15px 15px 0;
	font-size:16px;
	text-align:center;
	display:inline-block;
}
.news_navi ul li:nth-child(5n){
	margin-right:0;
}

.news_navi ul li a{
	border-bottom:#CCCCCC solid 5px;
	display:block;
	line-height:50px;
	text-decoration:none;
}

.news_navi ul li.current a,
.news_navi ul li a:hover{
	border-bottom:#E50011 solid 5px;
	background-color:#F5E5E5;
	color:#333333;
}


/********************記事個別********************/

div.cmn_breadcrumb + div.cmn_titleArea{
	height:auto;
	border:none;
}

.cmn_titleArea{
	height:auto;
}

h1{
	margin:0 0 40px;
	font-size:26px;
}

h1 span{
	font-size:18px;
	display:block;
}

.news-area h3 span{
	font-size: 0.7em;
	display: block;
}

.news-area{
	padding-bottom: 20px;
	border-bottom:solid 1px  #CCC;
}

.news_photobox01{
	margin-bottom:1.5em;
	padding:20px;
	text-align:center;
	font-size:12px;
}

.news_photobox01 img{
	max-width:100%;
	margin-bottom:5px;
	height:auto;
}

.news_photobox02 {
	width: 22%;
}

.news_photobox02 img {
	max-width: 280px;
	width: 100%;
}

.news_photobox03 {
	width: 70%;
	height: auto;
	margin: 0 auto 21px;
}
.news_photobox03 a {
	text-decoration: none;
	display: flex;
	border: 1px solid #333;
	padding: 10px;
}
.news_photobox03 a:hover {
	opacity: 0.75;
}
.photobox_img {
	width: 75%;
}
.photobox_img img {
	width: 100%;
}
.photobox03_txt {
	color: #333;
	padding-left: 20px;
	display: flex;
    padding-left: 20px;
    flex-direction: column;
    justify-content: space-between;
}
.photobox_ttl {
	font-size: 18px;
	line-height: 1.35;
    margin-bottom: 10px;
}
.photobox_txt {
	font-size: 12px;
}

.news_ul_photoList{
	margin:0;
	padding:0;
	display:inline-block;
	list-style:none;
	font-size:0;
}

.news_ul_photoList li{
	margin:15px 10px ;
	display:inline-block;
	font-size:12px;
	vertical-align:top;
}

.cmn_photobox_2col div{
	margin:20px;
	display:inline-block;
	vertical-align:top;
}

.cmn_photobox_2col div p{margin-bottom:10px;}

.news_p_title01{
	margin:40px 0 10px;
	font-size:1.2em;
	font-weight:bold;
}

.news_enq_Q{
	padding:10px;
	background-color:#EFEFEF;
}

.news_enq_A{
	padding:10px;
	background-color:#E5F1EA;
}

span.news_span_header01{
	width:5em;
	display:inline-block;
}

.news_p_ast01{
	padding: 0 0 0 1.5em;
	position: relative;
}

.news_p_ast01 span{
	position: absolute;
	top: 0;
	left: 0;
}

.news_span_header02{
	position:relative;
	padding-left:2em;
}

.news_span_header02 span{
	width:1.5em;
	display:inline-block;
	position:absolute;
	left:0;
	top:0;
}

p.news_photobox01 img{
	margin: 20px 0 5px 0;
	padding:0;
}

ul.cmn_ul_nostyle{
	padding-left:0;
	list-style:none;
}

.news_span_header03{
	position:relative;
	padding-left:9.5em;
}

.news_span_header03 span{
	width:9.5em;
	display:inline-block;
	position:absolute;
	left:0;
	top:0;
}

a.news_a_bl {color: #00f;}


/********************************
Tablet
********************************/

@media screen and (min-width: 768px) and (max-width: 980px) {

	/********************ニュースリスト********************/

	.news_typeBtn{
		width:100%;
		margin:0 auto 50px;
		font-size:0;
	}

	.news_typeBtn{
		text-align:center;
	}

	.news_typeBtn li{
		width:140px;
		margin:0 5px 0;
	}

	.news_navi ul {
		width:100%;
		margin:50px auto;
		font-size:0;
	}

	.news_navi ul li{
		width:25%;
		margin:0 0 13px 0;
	}

	.news_navi ul li a{
		width:95%;
		margin:0 auto;
	}

	.news_photobox03 a {
		display: flex;
    	flex-direction: column;
    	align-items: center;
	}
	.photobox_img {
		margin: 0 auto 15px;
		width: 100%;
	}
	.photobox03_txt {
		padding-left: 0;
	}
}

/********************************************************************************************************************************
SP
********************************************************************************************************************************/

@media screen and (max-width: 767px) {


	/********************ニュースリスト********************/

	.news_typeBtn{
		width:100%;
		margin:0 auto 50px;
		padding: 0 10px;
		font-size:0;
		box-sizing: border-box;
	}

	.news_typeBtn li{
		width:50%;
		margin-left:0;
		padding: 10px;
		color:#FFFFFF;
		font-size:14px;
		line-height:30px;
		cursor:pointer;
		border: #FFF solid 2px;
		box-sizing: border-box;
	}

	.news_newslist01 ul li{
		margin-bottom: 2em;
	}

	.news_newslist01 ul li dl dt,
	.news_newslist01 ul li dl dd{
		display:block;
		vertical-align:top;
	}

	.news_newslist01 ul li dl dt{
		width: 19em;
		margin-bottom: 5px;
		padding-right: 0;
	}

	.news_newslist01 ul li dl dd{
		padding-left: 1em;
	}

	.news_navi ul {
		width:100%;
		margin:30px auto;
	}

	.news_navi ul li{
		width:33.33333% ; /* 未対応ブラウザ用フォールバック */
		width:-webkit-calc((100% / 3) -0.1px) ;
		width:calc((100% / 3) -0.1px) ;
		margin:0 0 15px 0;
		padding: 0 5px;
		font-size:14px;
		box-sizing: border-box;
	}
	.news_navi ul li:nth-child(5n){
		margin-right:0;
	}

	.news_navi ul li a{
		border-bottom:#CCCCCC solid 3px;
		line-height:30px;
	}

	.news_navi ul li.current a,
	.news_navi ul li a:hover{
		border-bottom:#E50011 solid 3px;
	}
	/********************記事個別********************/

	h1{
		margin:0 0 1.5em;
		font-size:18px;
	}

	h1 span{
		font-size:14px;
		display:block;
	}

	.news_photobox01{
		margin-bottom:1.5em;
		padding:10px;
		text-align:center;
		font-size:12px;
	}

	.news_ul_spTxtAlignL{
		text-align: left;
	}

	.news_photobox01 img{
		margin-bottom:1.5em;
		padding:10px;
		text-align:center;
		font-size:12px;
	}


	/********************20231030_02********************/

	.news_photobox03 a {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.photobox_img {
		margin: 0 auto 15px;
		width: 100%;
	}
	.photobox03_txt {
		padding-left: 0;
	}
}